/* ##### RESETS/REUSABLE CLASSES ##### */

.flex {
	display: flex;
}

/* ##### HEADER ##### */
header .search_icon {
	padding: 0 15px;
	right:0;
}
ul#primary_nav_left {
	display:block;
	float: left;
	margin-left: 0 !important;
}
ul#primary_nav_left > li:last-of-type > a {
	margin-right: 0;
}
ul#primary_nav_right {
	display:block;
	float: right;
}
ul#primary_nav_right > li:first-of-type > a {
	margin-left: 0;
}
ul.primary_nav > li div.megamenu .megamenu_inner.career_menu .placedcolumn {
	left: 71%;
}
ul.primary_nav > li div.megamenu .megamenu_inner.about_menu .placedcolumn {
	left: 78vw;
}

img#anchor_qea_logo {
	left: calc(50% - 82.5px);
}
.mobilenavtrigger {
display:none;
}
header.siteheader .search_icon {
right: 0;
padding:0 15px;
}

/* ##### HERO ##### */
div#hero_inner {
padding:0;
}
div#hero_inner > h1 {
	font-size: 54px;
	line-height: 72px;
}

/* ##### HOME PAGE ##### */
div#home_services_outer:not(.module) {
	margin: 70px 0;
}
div#home_services_inner > h2 {
	font-size: 40px;
	line-height: 52px;
}
div#hsi_flex_left {
	width: 433px;
	flex: 0 0 433px;
}
div#hsi_flex_left .serviceimages {
	height:100%;
}
div#hsi_flex_right {
	width: calc(100% - 433px);
	flex: 0 0 calc(100% - 433px);
	padding-left: 55px;
}
div#home_markets_outer {
	margin: 70px 0;
	padding: 70px 0;
}
div#home_markets_inner > h2 {
	font-size: 40px;
	line-height: 52px;
}
div#hmi_flex_left {
	width: calc(50% - 25px);
	flex: 0 0 calc(50% - 25px);
	margin-right: 25px;
}
div#hmi_flex_right {
	width: calc(50% - 25px);
	flex: 0 0 calc(50% - 25px);
	margin-left: 25px;
}
div#hmi_flex_right > div#all_items {
	margin:0;
}
div#hmi_flex_right > div#all_items a.item img {
	width: 54px;
	height: 54px;
}
div#home_projects_header_outer {
	margin: 70px 0;
}
div#home_projects_header_inner {
	text-align:left;
}
div#home_projects_header_inner > h2 {
	font-size: 40px;
	line-height: 52px;
	margin: 20px 0 40px 0;
}
div#home_projects_outer {
	margin-top: 70px 0 0 0;
}
div#hpi_flex_left {
	width: 52%;
	flex: 0 0 52%;
	min-height: 400px;
	height: 40vw;
}
div#hpi_flex_right {
	width: 48%;
	flex: 0 0 48%;
	padding:0;
}
div.hpi_flex_right_inner {
	padding: 0 50px;
}
div#home_careers_outer {
	padding: 70px 0;
}
div#home_careers_inner > h2 {
	font-size: 40px;
	line-height: 52px;
	margin-bottom: 40px;
}
div#hci_flex_left {
	width: calc(100% - 750px);
	flex: 0 0 calc(100% - 750px);
	padding-right: 25px;
}
div#hci_flex_right {
	width: 750px;
	flex: 0 0 750px;
}
div#hci_flex_right > div.cta {
	width: 360px;
	flex: 0 0 360px;
	height: 366px;
	margin-right: 30px;
	margin-left:0;
}
/* ##### FLEX MODULES ##### */
.module {
	padding: 68px 0;
}

/* Specific Changes for Specific Pages */

/* Specific Change for Battelle Page */
.page-id-6890 .module { padding: 38px 0 0 0; }

/* Specific Change for Shipyards Page */
.page-id-4447 .three-text-columns { padding: 20px 0 0 0 !important; }


.module h2 {
	font-size: 40px;
	line-height: 52px;
}
.module.featured_projects div#home_projects_header_outer {
	margin: 65px 0 0 0;
}
.module.featured_projects div#home_projects_outer {
	margin-top:50px;
}
div#home_projects_header_inner .viewall {
	margin:0;
	top: 42px;
	position: relative;
}
div#all_slides_footer .slideSquare {
	width: 57px;
}
.module.our-focus .focus-grid > div {
	flex-basis: calc(20% - 14px);
	margin: 7px;
}
.module.testimonials #testimonial_flex_left {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 42%;
	flex: 0 0 42%;
}
.module.testimonials .testimonial_flex_left_inner {
	padding: 0 70px;
	text-align: left;
}
.module.testimonials #testimonial_flex_right {
	width: 58%;
	flex: 0 0 58%;
	min-height: 550px;
}
.module.testimonials .all_slides .slide {
	padding: 0 70px;
}
.module.testimonials .all_slides .slide.slide_selected {
	margin-bottom: 0;
}
.module.testimonials .all_slides .slide .slide_inner {
	padding: 0 70px;
	text-align: left;
}
.module.testimonials .all_slides_footer .slideSquare {
	width: 57px;
}
.module .twocol .imageright {
	order:2;
	padding:10px 0 10px 50px;
	flex-basis: 40%;
}
.module .threecol > div {
	padding:10px 20px;
	margin-top: 20px;
}
.module .icongrid > div {
	flex-basis:25%;
}
.module .image-text-grid .description {
	padding:40px 50px;
}
.module .image-text-grid .description h3 {
	font-size: 27px;
	line-height: 35px;
}
.repeater-category .recognition-slider .all_slides .slide {
	padding:96px;
}
.repeater-category .repeater-category-name {
	height:322px;
}
div#insights_grid_inner {
	padding:0;
}
div.insight {
	width: calc(50% - 20px);
	flex: 0 0 calc(50% - 20px);
	margin-right: 40px;
}
div.insight > div.insight_left {
	width: 175px;
	flex: 0 0 175px;
}
div.insight > div.insight_right {
	width: calc(100% - 175px);
	flex: 0 0 calc(100% - 175px);
}
div.insight_right > h3 {
	font-size: 21px;
	line-height: 27px;
}
.scpgrid > div {
flex-basis:33.33%;
}
.market_cta .flex > div:first-child {
	margin-right:55px;
}





